#recipe
{
  position:absolute;
  top:65px;
  left:174px;
  width:530px;
}

A
{
 FONT-WEIGHT: bold;
 COLOR: #552800;
}
A:link
{
 FONT-WEIGHT: bold;
 COLOR: #552800;
}
A:hover
{
 COLOR: red;
 TEXT-DECORATION: none;
}



.himg { 
display: none;
 }




.ns_content_container {
  margin-top: 10px;
  margin-right: 0;
  border: 1px dashed #552800;
  border-left:none;
  border-right:none;
  width:160px;
  height:200px;
  background-color:#D7B700;
}

.ns_content_title {
  text-align: left;
  font: bold 14px/18px Verdana, Arial, Helvetica, sans-serif;
  color: #552800;
  width:144px;
  height: 20px;
}

.ns_content_body {  line-height: 16px;
  float: left;
  overflow-y: auto;
  text-align: left;
  margin-right: auto;
  width:160px;
  height:80px;
}

.ns_content_body_search {  line-height: 16px;
  float: left;
  text-align: left;
  margin-right: auto;
  width:160px;
  height:100px;
}

A.ns_content_link:hover {  text-decoration: none;  color: #866e00;
}

A.ns_content_link:link, A.ns_content_link:visited {  text-decoration: none;
  font: 10px Verdana, Arial, Helvetica, sans-serif;
  color: #503010;
  font-weight:bold;
}

.localformlabel {float:left; width:42px; line-height:20px; font-family:Verdana, Arial, sans-serif; font-size:10px;}

.fieldholder.topfield {width:140px; height:40px; margin-bottom:2px; padding-left:10px; padding-right:5px;}
.fieldholder.topfield .localsearchfield {width:140px; height:20px; float:left; font-size:10px;}

.fieldholder.bottomfield {width:110px; height:40px; float:left;  padding-left:10px; padding-right:0px;}
.fieldholder.bottomfield .localsearchfield {width:110px; height:20px; float:left; font-size:10px;}

.fieldholder.btn_search {width:30px; height:20px; float:left; margin-top:21px; padding-left:0px; padding-right:5px;}







.pbb { FONT-SIZE: 6px; }

Div.pfoot {display: none;}
Div.nop {text-align: center; z-index: 1;}
Div.dutchoven-adban {text-align: center;}
DIV.dutchoven-next {text-align: center; }

#dutchoven
{
	FONT-SIZE: 12px;
	COLOR: #552800;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	position:absolute;
	top:66px;
	left:177px;
	width:728px;
}

#dutch-oven
{
	z-index:90;
	position:absolute;
	top:15px;
	left:270px;
	width:500px;
	text-align: center;
}

#dutchoven-info
{
	position:absolute;
	top: 65px;
	left:160px;
	width=500px;
	z-index:1;
}

#dutchoven-banner
{
	position:absolute;
	top: 0px;
	left:165px;
	width:730px;
	height:65px;
}

#dutchoven-nav
{
	position:absolute;
	top:80px;
	left:6px;
	width:160px;
	z-index: 5;
	border: 2px solid #552800;
}

#dutchoven-ad
{
	position:absolute;
	top:20px;
	left:740px;
	width:160px;
	height:602px;
	border-width:0px;
}


#recipe-ad
{
	position:absolute;
	top:30px;
	left:540px;
	width:160px;
	height:602px;
	border-width:0px;
}


DIV.dutchoven-yariead
{
	width:200px;
	height:30px;
	float: right;
	text-align: right;
}




#dutchoven-starter
{
	FONT-SIZE: 16px;
	COLOR: #552800;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	position:absolute;
	top:25px;
	left:177px;
	width:475px;
	z-index:1;
	text-align: center;
}



BODY
{
 FONT-FAMILY: Verdana, Arial, sans-serif;
 FONT-SIZE: 12px;
 margin-top:0px; margin-left:0px;
 background-color: #D7B700;
 COLOR: #552800;
}

TD
{
 FONT-FAMILY: Verdana, Arial, sans-serif;
 FONT-SIZE: 12px;
 margin-top:0px; margin-left:0px;
 COLOR: #552800;
 vertical-align: top;
}

.dutchoven
{
 FONT: bold 11px Verdana, Arial, sans-serif;
 COLOR: #660000;
 TEXT-DECORATION: none
}

.dutch-oven-cooking
{
 FONT: bold 11px Verdana, Arial, sans-serif;
 COLOR: #660000;
 TEXT-DECORATION: none
}

.dutchoven-table
{
	width:100%;
	border: 2px solid #552800;
}

.dutchoven-watch
{
	width:400px;
	border: 3px solid #6b5645;
	background-color: #ffeedd;
	text-align: left;
	margin-left: auto; 
	margin-right: auto;
}

.dutchoven-tutorial
{
	text-align: center;
	margin-left: auto; 
	margin-right: auto;
	margin-top:20px;
	margin-bottom:20px;
}

.dutchoven-card
{
	width:340px;
 	FONT-FAMILY: Verdana, Arial, sans-serif;
 	FONT-SIZE: 10px;
 	margin-top:0px; margin-left:0px;
 	COLOR: #552800;
 	vertical-align: top;
}


.dutchoven-ask
{
 margin-bottom:0px;
 FONT: bold 11px Verdana, Arial, Geneva, Helvetica, sans-serif;
 COLOR: #423020;
 TEXT-DECORATION: none;
}


.dutchoven-answer
{
 margin-top:0px;
 FONT: 11px Verdana, Arial, Geneva, Helvetica, sans-serif;
 COLOR: #635040;
 TEXT-DECORATION: none;
}



A.dutchoven
{
 FONT-WEIGHT: bold;
 FONT-SIZE: 10px;
 COLOR: #503010;
}
A.dutchoven:hover
{
 COLOR: #866e00;
 TEXT-DECORATION: none;
}


H1
{
 display: inline;
 FONT-SIZE: 17px;
}
H2
{
 display: inline;
 FONT-SIZE: 14px;
}
H3
{
 display: inline;
 FONT-SIZE: 11px;
}
H4
{
 display: inline;
 FONT-SIZE: 9px;
}
H5
{
 display: inline;
 FONT-SIZE: 12px;
}
H6
{
 display: inline;
 FONT-SIZE: 10px;
}

OL {
	margin-top: 0;
	margin-bottom: 0;
}

UL {
	margin-top: 0;
	margin-bottom: 0;
	list-style-image: url(/i/li.gif);
}
UL.hiker {
	list-style-image: url(/i/mini/bullet2.gif);
}




